gluegen.build.version=2.3.2-rc-20150925
gluegen.build.number=896
gluegen.build.id=896
gluegen.build.branch=origin/master
gluegen.build.commit=a1009b450e68c083c0d3c56129602697a4f674d9
jogl.build.version=2.3.2-rc-20150929
jogl.build.number=1455
jogl.build.id=1455
jogl.build.branch=origin/master
jogl.build.commit=4b0be44f54a7d89192c03725a16e396eba98a712
